<!DOCTYPE html>

<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>KESAN | ADMIN</title>


    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/heroic.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <title>KESAN | ADMIN</title>
    <link rel="stylesheet" href="css/help_people.css">
    <link rel="stylesheet" href="css/help_people.css">
    <link rel="stylesheet" href="css/animate.css">

</head>

<body>
    <!-- header -->
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fixed navbar -->
    <nav class="navbar navbar-default">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
                <a class="navbar-brand" href="/">Kesan</a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li class="{{ Request::is('/') ? 'active' : '' }}">
                        <a href="/">Beranda</a>
                    </li>

                    <li class="{{ Request::is('about') ? 'active' : '' }}">
                        <a href="/about">Tentang</a> </li>

                    </li>

                    <!--   
                   
                    <li class="{{ Request::is('contact_us') ? 'active' : '' }}">
                        <a href="/contact">Contact Us</a>
                    </li>
                -->
                </ul>

            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>


    <section class="animated">
        <div class="container" id="bottom-spacing">
            <div class="row">
                <div class="col-md-12 section-heading text-center">
                    <h2 class="to-animate fadeInUp animated">
                        <font color="#26C55B">Administrator</font>
                    </h2>
                    <p>Selamat Datang, Admin! | <a href="/">Keluar</a> </p>
                </div>
            </div>
            <div class="row">
                <div class="col-md-16">
                </div>
                <div class="col-md-16">
                    <div class="fh5co-person text-center fadeInUp animated to-animate">

                        <!-- -->

                        <figure>
                            <img id="id_img" src="img/admin-logo.png" alt="Image">
                        </figure>
                        <h4></h4>
                        <div class="col-lg-4 col-md-4 mb-4 ex-equal">
                            <div class="card">

                                <div class="card-body">
                                    <h4 class="card-title">RFID</h4>

                                </div>
                                <div class="card-footer">
                                    <a href="/rfidList" class="btn btn-success bottom-btn">Klik Disini</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4 mb-4 ex-equal">
                            <div class="card">

                                <div class="card-body">
                                    <h4 class="card-title">Beban Kerja Terpadu</h4>

                                </div>
                                <div class="card-footer">
                                    <a href="/inputKinerja.html" class="btn btn-success bottom-btn">Klik Disini</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4 mb-4 ex-equal">
                            <div class="card">

                                <div class="card-body">
                                    <h4 class="card-title">Suhu Lingkungan Kerja</h4>

                                </div>
                                <div class="card-footer">
                                    <a href="/inputTemperature.html" class="btn btn-success bottom-btn">Klik Disini</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4 mb-4 ex-equal">
                            <div class="card">

                                <div class="card-body">
                                    <h4 class="card-title">Insentif Pekerja</h4>

                                </div>
                                <div class="card-footer">
                                    <a href="insentifCalc.html" " class="btn btn-success bottom-btn ">Klik Disini</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4 mb-4 ex-equal ">
                            <div class="card ">

                                <div class="card-body ">
                                    <h4 class="card-title ">Indeks kenyamanan</h4>

                                </div>
                                <div class="card-footer ">
                                    <a href="inputKenyamanan.html " class="btn btn-success bottom-btn ">Klik Disini</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-16 col-md-16 mb-4 ex-equal ">
                            <div class="card ">

                                <div class="card-body ">
                                    <h4 class="card-title ">Indeks kepercayaan</h4>

                                </div>
                                <div class="card-footer ">
                                    <a href="inputKepercayaan.html " class="btn btn-success bottom-btn ">Klik Disini</a>
                                </div>
                            </div>
                        </div>
                    </div>
    </section>
    <div class="container-fluid " id="spacing-bottom ">
    </div>
    <!-- Footer -->
    <div class="footer-ex ">

        <div class="container ">
            <p class="m-0 text-center text-white text-middle ">Copyright &copy;2019 KESAN</p>

        </div>
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js "></script>

<script>
    $(document).ready(function() {
        var name = window.localStorage.getItem('name');
        document.getElementById("id_name ").innerHTML = 'Worker Name : ' + name;
        $.post("http://kansei-kesan.ugm.ac.id/rfid.php ", {
            isRFID: 1,
            namaPegawai: name
        }, function(result) {
            color = JSON.parse(result);
            if (color == 2) {
                document.getElementById("id_img ").src = "img/red_color.jpg ";
                document.getElementById("id_index ").innerHTML = "Employee index : RED ";


            } else if (color == 1) {
                document.getElementById("id_img ").src = "img/yellow_color.jpg ";
                document.getElementById("id_index ").innerHTML = "Employee index : YELLOW ";

            } else {
                document.getElementById("id_img ").src = "img/green_color.jpg ";
                document.getElementById("id_index ").innerHTML = "Employee index : GREEN ";

            }



        });

    })
</script>

</html>